/* css file for modified pages */

body {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
;
	font-weight:normal;
	color:#8A8A8A;
	font-size:8pt;
	background-color:#FFF;
}

a{/*リンクされた文字*/
    color:8A8A8A;
    font-style:normal;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color:8A8A8A;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#8A8A8A;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#003399;
    font-style:normal;
    text-decoration:none;
}
a:active {/*クリック中*/
    text-decoration:none;
}

td { font-size :8pt; color: #8A8A8A;}

p.example1 { color: #808080;}
p.example2 { color: #008000;}

}

p.example1 { font-size: xx-large;}
p.example2 { font-size: x-large;}
p.example3 { font-size: large;}
p.example4 { font-size: medium;}
p.example5 { font-size: small;}
p.example6 { font-size: x-small;}
p.example7 { font-size: xx-small;}
p.example8 { line-height: 1.3;}


p.example10 { font-size: larger;}
p.example11 { font-size: smaller;}
p.example12 { line-height: 1.3; font-size :6pt; color: #8A8A8A;}
p.example13 { line-height: 1.3; font-size :9pt; color: #8A8A8A;}
p.example14 { line-height: 1.2; font-size :12pt; color: #8A8A8A;}
p.example15 { line-height: 1.3; font-size :8pt; color: #8A8A8A;}

.fbox {
	zoom: 100%;
}

.fbox:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

sup {
	position:relative;
	top:2px;
	_top:0px;
}

.hd {
	text-indent:-9999px;
}


hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* from here */

/* global */

.font120 {
	font-size:120%;
}

#content {
	width:900px;
	margin:0 auto 6px;
	padding:6px 0 26px 0;
	min-height:736px;
	position:relative;
}

#header {
	position:relative;
	margin-left:2px;
}

#header h1 {
	line-height: 1.3;
	font-size: 12px;
	color: #8A8A8A;
	font-family: "Hiragino Kaku Gothic Pro","Meiryo","Osaka","Regular","ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif;
	font-weight:normal;
	
	margin-block-start: 1em;
	margin-block-end: 0em;
	
}

#header h2 {
	line-height: 1.2;
	font-size: 12pt;
	color: #8A8A8A;
	font-family: "Hiragino Kaku Gothic Pro","Meiryo","Osaka","Regular","ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif;
	font-weight:normal;
	margin-block-start: 0;
	margin-block-end: 0;
	
	height:1em;
}

#header h1 a:hover, #header h2 a:hover {
	color: #8A8A8A !important;
}

ul#global_menu {
	list-style-type:none;
	display:block;
	margin:0;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	position:absolute;
	right:1px;
	bottom:1px;
}

ul#global_menu.version_text  {
	bottom:-2px;
	right:0;
}

ul#global_menu li {
	display:block;
	float:left;
}

ul#global_menu.version_text li  {
	font-size:12px;
	font-weight:600;
}

ul#global_menu.version_text li a {
	position:relative;
	display:block;
}

ul#global_menu.version_text li.on a span.text {
	color:#000000;
	font-weight:bold;
}

ul#global_menu.version_text li a span {
	display:block;
	margin:0 auto;
	text-align:center;
	width:72.5px;
}

ul#global_menu.version_text li:last-child a span  {
	width:51px;
}

ul#global_menu.version_text li a span.text_hover {
	visibility: hidden;
	position:absolute;
	top:0;
}

ul#global_menu.version_text li a:hover span.text_hover {
	visibility: visible;
	font-size:13px;
}

ul#global_menu.version_text li a:hover span.text {
	visibility: hidden;
}


#category_image {
	margin-top:14px;
	margin-left:2px;
	margin-bottom:27px;
}

ul#category_innner_menu {
	list-style-type:none;
	display:block;
	margin:0;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	margin-left:3px;
	width:100%;
	
	padding-bottom:8px;
	margin-bottom:40px;
	border-bottom: 1px solid #898989;
}

ul#category_innner_menu li {
	display:inline;
}

#footer {
	width: 900px;
	text-align:right;
	position:absolute;
	bottom:0;
	right:0;
	font-size:8px;
	font-weight:600;
}

/* works */

ul#e2_list {
	list-style-type:none;
	display:block;
	margin:0;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	width:898px;
}

ul#e2_list li {
	width:278px;
	width:278.6px;
	margin-right:30px;
	display:block;
	float:left;
	margin-bottom:27px;
}

ul#e2_list li:nth-child(3n) {
	margin-right:0;
}

ul#e2_list li:nth-last-child(-n+3) {
	margin-bottom:0;
}

ul#e2_list li:nth-child(3n +1) {
	clear:left;
}

ul#e2_list li.single {
	/*clear:left;
	float:none;
	width:100%;
	*/
}

ul#e2_list li img {
	width:100%;
}

ul#e2_list li div.title {
	margin-top:7px;
	font-size:120%;
	
	font-family: "Hiragino Kaku Gothic Pro","Meiryo","Osaka","Regular","ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif;
}

/* works single*/

#case_photo_list.hidden {
	display:none;
}

#case_main_photo {
	margin-top:14px;
	cursor:pointer;
	position:relative;
}

#case_main_photo .text {
	position:absolute;
	right:0px;
	bottom:10px;
	color:rgba(255,255,255,0.8);
	font-weight:bold;
	width:297px;
	font-size:11px;
	text-align:center;
}

#case_data_block {
	margin-top:5px;
}

#case_photo_list_block {
	width:240px;
	float:left;
}

ul#case_photo_list {
	list-style-type:none;
	display:block;
	margin:0;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	width:100%;
}

ul#case_photo_list li {
	width:78px;
	height:78px;
	float:left;
	display:block;
	margin-right:2px;
	margin-top:2px;
}

ul#case_photo_list li a {
	width:78px;
	height:78px;
	display:block;
	background-color:#FFF;
}

ul#case_photo_list li a img {
	opacity:0.8;
}

ul#case_photo_list li a:hover img {
	opacity:1.0;
}

ul#case_photo_nav {
	list-style-type:none;
	display:block;
	margin:0;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	width:100%;
	
	margin-top:5px;
}

ul#case_photo_nav li {
	width:100%;
	height:28px;
	line-height:28px;
}

ul#case_photo_nav li a {
	background:url(../image/big_photo/items/ic_tri_right.png) 10px center #666 no-repeat;
	background-size:7px 10px;
	padding-left:28px;
	display:block;
	height:34px;
	line-height:34px;
	color:#FFF;
}

ul#case_photo_nav li a:hover {
	background-color:#333;
}

div#case_text {
	float:left;
	padding:17px 0 8px 28px;
	width:calc(100% - 268px);
}

div#case_text p {
	margin:0;
	line-height:1.8em;
	font-size:120%;
	float:left;
	display:block;
	width:100%;
	margin-bottom:0.8em;
}

#case_additional_data {
	margin-top:20px;
}

#case_additional_data > div {
	float:left;
}

#case_additional_data > div:first-child {
	margin-right:20px;
	width:calc(60% - 10px);
	text-align:right;
}



#case_additional_data > div:nth-child(2) {
	width:calc(40% - 10px);
}

#case_additional_data > div img {
	display:inline;
	width:280px;
}

div#case_text div.title{
	font-size:140%;
	margin-block-start: 0em;
	margin-block-end: 0em;
	font-weight:bold;
}

div#case_text dl.case_data {
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-size:120%;
}

div#case_text dl.case_data dt {
	float:left;
	clear:left;
	width:5em;
	display:block;
}

div#case_text dl.case_data dd {
	margin-inline-start: 0px;
	float:left;
}

div#case_text dl.case_data dd::before {
	content:": ";
}

#case_text .text_en,
.text_en {
	display:none;
}

/* work_single02 */

.work_single02 #case_data_block {
	margin-top:14px;
}

#case_text h2 {
	display:none;
}

.work_single02 #case_text {
	padding-top:7px;
}

.work_single02 #case_text h2 {
	display:inline;
	margin-right:14px;
}

.work_single02 #case_text h2 + span + p,
.work_single02 #case_text h2 + span + p + p {
	margin-top:14px;
}

.work_single02 #case_main_photo {
	margin-top:28px;
}

/* work_single03 */

.work_single03 #case_data_block {
	margin-top:30px;
}

.work_single03 #case_photo_list_block {
	margin-top: 0px;
}

.work_single03 #case_text_block {
	width: 346px;
	float:left;
	margin-right:36px;
}

.work_single03 #case_text {
	padding: 0px 0 8px 34px;
	width: calc(100% - 274px);
}

.work_single03 #case_additional_data {
	float:left;
	width:244px;
	margin-top:0;
}

.work_single03 #case_additional_data > div {
	float:none;
	width: 100%;
	margin-right:0;
	margin-bottom:20px;
}

.work_single03 #case_additional_data > div > img {
	max-width:100%;
}

/* work_single04 */


.work_single04 #case_text {
	padding: 20px 98px 8px 48px;
	width: calc(100% - 384px);
}

.work_single04 #case_data_block {
	margin-top:36px;
}

.work_single04 #case_photo_list_block {
	margin-left:0px;
	width:238px;
}

.work_single04 #case_photo_list_block li:nth-child(3n) {
	margin-right:0;
}

.work_single04 #case_nav {
	font-size:12px;
}

.work_single04 #case_nav #case_back {
	width:50%;
	display:block;
	float:left;
}

.work_single04 #case_nav div#case_lang {
	width:50%;
	float:left;
	text-align:right;
}

.work_single04 #case_additional_data {
	margin-top:48px;
}

.work_single04 #case_additional_data > div:first-child {
    margin-right: 20px;
    
    width: calc(100% - 260px);
    text-align: left;
}

.work_single04 #case_additional_data > div:nth-child(2) {
    width: 240px;
    
    text-align: right;
}

.work_single04 #case_additional_data > div img {
	display:inline;
	width:240px;
}

.work_single04 div#case_text dl.case_data {
	width:100%;
}

.work_single04 div#case_text dl.case_data.text_en dt {
	/*float:none;
	width:100%;
	display:block;*/
	width:6em;
}

.work_single04 div#case_text dl.case_data.text_en dd {
	margin-inline-start: 0px;
	/*float:none;
	padding-left:32px;*/
	display:block;
	width:calc(100% - 7em);
}

.work_single04 div#case_text dl.case_data.text_en dd::before {
	content:"";
}

.work_single04 ul#case_photo_nav  {
	margin-top:8px;
}

.work_single04 ul#case_photo_nav li {
	font-size:120%;
}

.work_single04 ul#case_photo_nav li a {
	background:url(../image/big_photo/items/ic_play.png) right 1px top 1px no-repeat;
	padding-right: 20px;
	background-size:14px 14px;
	padding-left:0;
	display:inline;
	height:28px;
	line-height:28px;
	color:inherit;
	
	
}

.work_single04 ul#case_photo_nav li a:hover {
	color:#003399;
	background:url(../image/big_photo/items/ic_play_hover.png) right 1px top 1px no-repeat;
	padding-right: 20px;
	background-size:14px 14px;
}

.work_single04 ul#case_photo_nav li a:hover {
	color:initial;
}

#swipebox-overlay {
	/*background-color:rgb(255,255,255) !important;*/
}

.case_nav_box {
	position:relative;
	padding: 1em 0;
	margin-top:10px;
	
	font-size:120%;
}

.case_nav_box .nav {
	width:100%;
}

.case_nav_box .nav a.next {
	float:right;
}

.work_single05_02 .case_nav_box .nav {
	right:auto;
	left:0;
}

.work_single05 div#case_text {
    float: none;
    padding: 60px 0 8px 0px;
    width: 600px;
}

.work_single05_02 div#case_text {
    float: none;
    padding: 40px 0 8px 0px;
    width: 600px;
}

.work_single05_02 .lang_nav_box #case_lang {
	text-align:right;
}

.work_single05_03 div#case_text {
    float: none;
    padding: 0px 0 8px 0px;
    width: 580px;
}

.work_single05_03 #case_data_block {
	margin-top:10px !important;
}

.work_single05_03 #case_additional_data {
	margin-top:40px;
}


/* office */
dl.office_address {
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-size:120%;
	display:block;
}

dl.office_address dt {
	float:left;
	clear:left;
	width:10em;
	display:block;
}

dl.office_address dt:nth-child(1) {
	width:20em;
}


dl.office_address dt strong{
	font-size:150%;
}

dl.office_address dd {
	margin-inline-start: 0px;
	float:left;
}

dl.office_address dd::before {
	content:": ";
}

dl.office_address + dl.office_address {
	margin-top:2em;
}

.office_lang {
	margin-top: 20px;
}

/* projects (ongoing) */

ul#projects_list {
	list-style-type:none;
	display:block;
	margin:0;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	font-size:120%;
}

ul#projects_list > li {
	float:left;
	margin-bottom:20px;
}

ul#projects_list li p {
	margin-block-start: 0em;
	margin-block-end: 0em;
}

ul#projects_list li p + p {
	margin-block-start: 1em;
}

ul#projects_list li.photo {
	width:300px;
	margin-right:20px;
	
	clear:left;
	border-right:1px solid #888888;
	padding-right:19px
}

ul#projects_list li.photo img {
	width:300px;
	height:200px;
}

ul#projects_list li.text {
	width:calc(100% - 360px);
}

ul.projects_link_list {
	list-style-type:disc;
	display:block;
	margin:5px 0;
	padding-inline-start: 20px;
}

ul.projects_link_list li {
	display:block;
	float:none !important;
	line-height:1em;
}

ul.projects_link_list li::before {
	content:"・";
}

/* project 02 */
.project #category_innner_menu {
	padding-top:1px;
	margin-left:2px;
	padding-bottom: 7px;
}

.project_list02 #projects_list li.photo {
	padding-right:0px;
	margin-right:36px;
	
	border-right:none;
	margin-bottom:36px;
}

.project_list02 #projects_list li.text {
	position:relative;
	width:560px;
}

.project_list02 #projects_list li.text p.title {
	
}

.project_list02 div.project_entries_list {
	padding-left:0px;
	padding-top:26px;
}

.project_list02 ul.projects_link_list {
	list-style-type:none;
	padding-inline-start: 0px;
}


.project_list02 ul.projects_link_list li {
	display:block;
	float:none !important;
	line-height:1.5em;
}

.project_list02 ul.projects_link_list li::before {
	content:"→ ";
}

.project_list02 ul.projects_link_list li.project_show_more::before,
.project_list02 ul.projects_link_list li.project_hide_more::before  {
	content: none;
}

.project_list02 ul.projects_link_list li.project_show_more ~ li {
	display:none;
}

.project_list02 ul.projects_link_list li span.new {
	color:green;
	font-size:90%;
	margin-left:10px;
}

/* project 03 */

.project_list03 {
}

.project_list03 #projects_list {
	font-size:14px;
}

.project_list03 #projects_list li.photo {
	padding-right:0px;
	margin-right:36px;
	
	border-right:none;
	margin-bottom:36px;
}

.project_list03 #projects_list li.photo img {
	display:block;
}

.project_list03 #projects_list li.text {
	position:relative;
	width:560px;
	height:200px;
}

.project_list03 #projects_list li.text p.title strong {
	font-size: 120%;
}

.project_list03 div.project_entries_list {
	padding-left:0px;
	padding-top:0;
	bottom:0;
	left:0;
	position:absolute;
	display:block;
}

.project_list03 ul.projects_link_list {
	list-style-type:none;
	padding-inline-start: 0px;
	display:block;
	margin: 10px 0 0 0;
}


.project_list03 ul.projects_link_list li {
	display:block;
	float: left !important;
	margin-right:4px;
	
	min-width: 2em;
	line-height:2em;
	height:2em;
}

.project_list03 ul.projects_link_list li::before {
	content:"";
}

.project_list03 ul.projects_link_list li a {
	display:block;
	padding:0 0.5em;
	min-width: 2em;
	line-height:2em;
	height:2em;
	background-color:#F1F1F1;
	text-align:center;
}

.project_list03 ul.projects_link_list li a:hover {
	background-color:#CCCCCC;
	color:#525252;
}

/* project entry */
.project {
	font-size:120%;
}

#projects_entry_block {
	position:relative;
}

#projects_entry_block h3 {
	border-bottom: 1px solid #8A8A8A;
	padding-bottom:4px;
	margin-bottom:4px;
}

#projects_entry_block h2 {
	margin-block-start: 0em;
	margin-block-end: 0em;
	font-size:120%;
	margin-bottom:15px;
}

#projects_entry_block h2 .date {
	margin-right:1em;
}

#projects_entry_block #project_entry_body div.photo {
	float:left;
	clear:left;
	margin: 0 15px 15px 0;
	width:427px;
	height:320px;
}

#projects_entry_block #project_entry_body div.text {
	float:left;
	width: 458px;
	height:320px;
	margin: 0 0 15px 0;
	position:relative;
}

#projects_entry_block #project_entry_body div.text div.text_wrapper {
	position:absolute;
	left:0;
	bottom:0;
}

#projects_entry_block #project_entry_body div.text p {
	margin-block-start: 0;
	margin-block-end: 0;
}

.nav {
	margin:0 0;
	position:absolute;
	right:0;
	top:0;
}

.nav > a {
	display:block;
	float:left;
	margin-right:32px;
	font-weight:bold;
}

.nav > a:last-child {
	margin-right:0;
}

.nav > a.disabled {
	color:#CCC;
}

.nav > a.disabled:hover {
	cursor:default;
	color:#CCC;
}

/*
.nav > a.up span.ic {
	display:inline-block;
	margin-right:5px;
	background-color: #8A8A8A;
	-webkit-mask-image: url(../image/big_photo/items/ic_back.svg);
	mask-image: url(../image/big_photo/items/ic_back.svg);
	
	-webkit-mask-position: center 1px;
	mask-position: center 1px;
	width:15px;
	height:15px;
	-webkit-mask-size: 15px 15px;
	mask-size: 15px 15px;
	background-size:contain;
	background-repeat:no-repeat;
}

.nav > a.up:hover span.ic {
	background-color:#003399;
}
*/

.nav > a.up span.ic {
	display:inline-block;
	margin-right:5px;
}

.nav > a.prev span.ic {
	transform:rotate(90deg);
	display:inline-block;
	margin-right:5px;
}

.nav > a.next span.ic {
	transform:rotate(-90deg);
	display:inline-block;
	margin-left:5px;
}

.project_entry .projects_link_list {
	margin: 0;
	padding-inline-start: 0px;
}

.project_entry .projects_link_list li {
	height:1.5em;
	line-height:1.5em;
}

.project_entry .projects_link_list li.title {
	font-weight:bold;
	font-size:120%;
	margin-bottom:4px;
}

.project_entry .projects_link_list li.now {
	font-weight:bold;
	cursor:default;
}

.project_entry .projects_link_list li.now a {
	cursor:default;
}

.project_entry .projects_link_list li.now a:hover {
	color:#8A8A8A;
}

.project_entry .projects_link_list li.title::before {
	content:"";
}

#project_footer_entries_nav {
	position:relative;
	margin-top:15px;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px solid #8A8A8A;
	padding:12px 0 12px 0;
}

#project_footer_entries_nav .nav {
	position:absolute;
	right:0;
	bottom:8px;
	top:auto;
}

/* swipebox overwrite */
#swipebox-overlay {
    background: #FFFFFF !important;
}

#swipebox-bottom-bar, #swipebox-top-bar {
    background: transparent;
    pointer-events: none;
}

@media screen and (min-width: 800px) {
	#swipebox-close {
	    right: 0px;
	}

	#swipebox-arrows {
	    width: calc(100% - 20px);
	    max-width: none;
	}

}

#swipebox-bottom-bar {
  bottom: auto;
  top: calc(50% - 50px);
}

#swipebox-bottom-bar.visible-bars {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

#swipebox-prev, #swipebox-next, #swipebox-close {
    pointer-events: auto;
}

